Function
windowFindBegin
Initializes the pattern. Sets the finder on the begin position. Gets the first non-repeat range and sets it in the finder. Used together with windowFindBegin and windowFindEnd.
windowFindBegin(finder, pattern, errorRate)
Include Headers
seqan/index.h
Parameters

finder | A finder with window interface. Types: Pigeonhole, Swift
pattern | A pattern with window interface. Types: Pigeonhole, Swift
errorRate | Error rate that is allowed between reads and reference. Should be the same in as in windowFindNext. Types: double

Member of
Swift, Pigeonhole
See Also
windowFindEnd, windowFindNext
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59